The pfSense Store

Author Topic: Nightly's?  (Read 1297 times)

0 Members and 1 Guest are viewing this topic.

Offline dementor

  • Newbie
  • *
  • Posts: 2
    • View Profile
Nightly's?
« on: January 23, 2012, 08:33:15 am »
Hi,

is there a plan to do nightly for the pre-2.1 release? If not, is there a chance that the nice person who does the ipv6 images updates them for embedded-i386-4G? On the last run in november exactly the image for my Alix is missing, and gitsync complains of a full /var when trying to install it as documented...

Is there a release plan for 2.1 (no, i'm not trying to trigger the buechler-bot :-P), will this be mainly a 2.0.1+ipv6 or is 2.1 gonna be a "normal" release with a lot of additional features (meaning, a release will probably take a "while"...)...?
« Last Edit: January 24, 2012, 08:58:50 am by dementor »

Offline hec

  • Jr. Member
  • **
  • Posts: 70
    • View Profile
Re: Nightly's?
« Reply #1 on: January 23, 2012, 03:23:47 pm »
As I know the 2.1 is a normal release. The IPv6 is one of the new features from the 2.1 release. I think there should be a new subforum for the 2.1 like the 2.0 subforum.

Offline cmb

  • Administrator
  • Hero Member
  • *****
  • Posts: 6299
    • LinkedIn
    • Twitter
    • View Profile
    • Chris Buechler
Re: Nightly's?
« Reply #2 on: January 23, 2012, 04:02:33 pm »
There will be public snapshots in the near future. We're going to 6 month release cycles with far fewer changes in between, 2.1 is slated for mid-March and won't add much beyond IPv6. There is a 2.1 board now.

Offline dementor

  • Newbie
  • *
  • Posts: 2
    • View Profile
Re: Nightly's?
« Reply #3 on: January 24, 2012, 09:00:08 am »
Hi Guys,

There will be public snapshots in the near future. We're going to 6 month release cycles with far fewer changes in between, 2.1 is slated for mid-March and won't add much beyond IPv6. There is a 2.1 board now.

That a lot of good news, thanks a lot! I think i can wait a few month for the 2.1 Snaps, i was just not sure if it will take as long as 1.2.3 -> 2.0 ;)